/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#979797;
	min-width:960px;
	background: #eaeaea;
	padding:0;
}

.main {
	width:940px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
	position:relative;
	background: none;
}

.bg {width:100%; background: url(../images/bg.gif) 0 0 repeat-x #fff;}


a {color:#8c8c8c; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
.extra-box-1 {overflow:hidden; position:relative;}
 
.container {width:100%;}

p {margin-bottom:19px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:10px;}
.p7 {margin-bottom:30px;}
.p8 {margin-bottom:70px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.big {text-transform:uppercase;}

.letter {letter-spacing:1px;}

.l-h {line-height:19px;}
.f-s {font-size:12px;}

.color-1 {color:#fff;}
.color-2 {color:#051321;}
.color-3 {color:#e33101;}
.color-4 {color:#07bbe2;}
.color-5 {color:#3d97ad;}


.hidden {overflow:hidden;}

.rel {position:relative;}

.shadows {box-shadow:0px 0px 15px rgba(0,0,0,0.35);
-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.35);
-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.35);
}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:55px;}

.margin-top {margin-top:4px;}
.margin-top1 {margin-top:20px;}



.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:29px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:1px 20px 0px 0;}	
.img-indent1 {float:left; margin:0px 9px 0px 0px;}
.img-indent4 {float:left; margin:0px 19px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 11px;}
.img-indent-r1 {float:right; margin:9px 11px 0px 35px;}

.text-indent{float:left; font-size: 30px; line-height:1.2em; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin: 0px 8px 0px 0; position:relative;}

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 16px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	


.border {border:4px solid #212121;}
.border1 {border:4px solid #2f2f2f;}
.border2 {border:1px inset #CCCCCC; padding:3;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sf-menu li a,
.list-1 li a,
.list-2 li a,
.list-4 li a,
.link,
.link-2,
.link-3,
.button-1,
.button-2,
.button-3,
.button-4,
.button-5,
.text-bot a,
.works-list li a,
.date,
.text-2,
h6 a,
h5 a,
.accordion dt a,
.footer-menu li a,
td a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:283px; width:100%; position:relative; z-index:2; background:none; padding:0px 0 0 0;}
header.header {height:656px; width:100%; position:relative; z-index:2; background:none; padding:0px 0 0 0;}

.row-1 {width:100%; height:565px; position:relative; z-index:1; background:none;}
.row-2 {width:100%; height:91px; padding:50px 0px 0px 0px; position:relative; z-index:5; background: none;}
.row-3 {width:100%; height:192px; position:relative; z-index:5; background:none;}

h1 {padding:73px 0 0 0; position:relative;}
.logo {display:block; width:700px; height:130px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}

.list {float:right; padding:93px 0 0 0; position:relative; z-index:999;}
.list li {float:left; margin-left:2px;}
.list li.last {margin-left:0;}
.list li a{display:inline-block;}


.menu {float:right; padding:97px 16px 0 0; position:relative; z-index:999;}
.menu li {float:left; font-size:13px; line-height:28px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-right:20px;}
.menu li.last {margin-right:0;}
.menu li a {display:block; color:#979797;}
.menu li a:hover {color:#e33101; text-decoration:underline;}


header #form-top {position:absolute; top:1px; right:0px; width:307px; height:90px; background:url(../images/bg-form.png) 0 bottom no-repeat;}
header .form-top {height:53px; padding:24px 10px 0 17px; overflow:hidden; border:none; 
	background: #c0c0c0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e4e4), to(#b1b1b1));
	background: -moz-linear-gradient(#e4e4e4, #b1b1b1);
	background: linear-gradient(#e4e4e4, #b1b1b1);
	-pie-background: linear-gradient(#e4e4e4, #b1b1b1);
	background-image: -o-linear-gradient(#e4e4e4, #b1b1b1);
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;}
header .form-top span{float:left;}
header #form-top input {width:163px; margin:0px 4px 0 0; font-size:12px; line-height:1.2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#464646; background:#fff; padding:4px 14px 5px 14px; border:1px solid #a9a9a9;
border-radius:13px;
-moz-border-radius:13px;
-webkit-border-radius:13px;}
header #form-top a {float:left; display:inline-block; font-size:12px; line-height:1.2em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:7px 15px 8px 15px;
	background: #ea4817;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ee6c45), to(#b93912));
	background: -moz-linear-gradient(#ee6c45, #b93912);
	background: linear-gradient(#ee6c45, #b93912);
	-pie-background: linear-gradient(#ee6c45, #b93912);
	background-image: -o-linear-gradient(#ee6c45, #b93912);
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.24);
-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.24);
-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.24);}
header #form-top a:hover {background: #41a1b9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5ab0c5), to(#3d97ad));
	background: -moz-linear-gradient(#5ab0c5, #3d97ad);
	background: linear-gradient(#5ab0c5, #3d97ad);
	-pie-background: linear-gradient(#5ab0c5, #3d97ad);
	background-image: -o-linear-gradient(#5ab0c5, #3d97ad);}

.slider {
	width:709px;
	height:493px;
	margin:0 auto;
	position:relative;
	z-index:1;
	background: none;
	padding:0px 0 0 231px;
	margin-top:-33px;
}

.banner {
	width:415px;
	min-height:100px;
	padding: 0;
	position:absolute;
	left:22px;
	top:198px;
	z-index:9998;
	text-align:left;
}

.text-2 {font-size:36px; display:block; line-height:1.2em; color:#333333; padding:0px; letter-spacing:-1px;}
.text-3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:29px; display:inline-block; line-height:1.2em; color:#fff; padding:0px 16px 7px 16px; margin-top:2px; background:#e33101;}



/************ sf-menu **********************/

.bg-menu {width:636px; height:91px; background:url(../images/bg-menu.png) 0 bottom no-repeat; position:absolute; left:1px; top:0px;}	
.sf-menu {position:absolute; left:0px; top:0px; border-top:1px solid #f2f2f2; border-top:1px solid #f2f2f2; padding:0px 0px 0 1px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
}
.sf-menu li.bgr {float:left; padding:0; width:126px;
	background: #ececec;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#d8d8d8));
	background: -moz-linear-gradient(#f6f6f6, #d8d8d8);
	background: linear-gradient(#f6f6f6, #d8d8d8);
	-pie-background: linear-gradient(#f6f6f6, #d8d8d8);
	background-image: -o-linear-gradient(#f6f6f6, #d8d8d8);
}
.sf-menu li.first {
border-radius:15px 0 0 15px;
-moz-border-radius:15px 0 0 15px;
-webkit-border-radius:15px 0 0 15px;}
.sf-menu li.last {
border-radius:0 15px 15px 0;
-moz-border-radius:0 15px 15px 0;
-webkit-border-radius:0 15px 11px 0;}

.sf-menu li.bgr:hover, .sf-menu li.bgr.sfHover {
	background: #f5f5f5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d8d8d8), to(#f6f6f6));
	background: -moz-linear-gradient(#d8d8d8, #f6f6f6);
	background: linear-gradient(#d8d8d8, #f6f6f6);
	-pie-background: linear-gradient(#d8d8d8, #f6f6f6);
	background-image: -o-linear-gradient(#d8d8d8, #f6f6f6);}

.sf-menu li.bgr.current {
	background: #41a1b9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5ab0c5), to(#3d97ad));
	background: -moz-linear-gradient(#5ab0c5, #3d97ad);
	background: linear-gradient(#5ab0c5, #3d97ad);
	-pie-background: linear-gradient(#5ab0c5, #3d97ad);
	background-image: -o-linear-gradient(#5ab0c5, #3d97ad);
}

.sf-menu li a.mains {display:block; padding:27px 0 27px 0; color:#000; text-transform:uppercase; font-size:18px; line-height:1.2em; text-align:center; background: url(../images/bg-menu.gif) left 15px no-repeat;}
.sf-menu li a.first{background:none;}
.sf-menu li a.mains:hover, .sf-menu li.sfHover a.mains {color:#3d96ac; background:none;}
.sf-menu li.current a.mains {color:#f5f5f5; background:none;}

/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px; z-index:1; position:relative;}


.border-bot {width:100%; border-bottom:1px solid #e4e4e4; padding-bottom:15px;}
.border-bot1 {width:100%; border-bottom:1px dashed #bfbfbf; padding-bottom:18px;}
.border-bot2 {width:100%; border-bottom:1px solid #e4e4e4; padding-bottom:34px;}
.border-bot3 {width:100%; border-bottom:1px dashed #bfbfbf; padding-bottom:26px;}



.padding{padding: 62px 0px 46px 0px;}
.padding1{padding: 42px 0px 46px 0px;}

.padding-left{padding: 0px 0px 0px 20px;}


h2 {font-size:28px; line-height:1.2em; color:#333333; margin:0 0 14px 0;}
.text-5 {color:#3d97ad; font-size:32px; line-height:1.2em; display:inline-block; margin-top:-4px;}
h2 strong {display:block; margin-top:-5px;}
h3 {font-size:27px; line-height:1.2em; color:#333333; margin:0 0 24px 0;}
h3 strong {display:block; margin-top:-5px;}
h3 strong strong {display:inline;}
h4 {font-size:24px; line-height:1.2e; margin:0px 0 15px 0px; color:#2a2a2a;}
h4 a {color:#2a2a2a;}
h4 a:hover {text-decoration:underline;}
h5 {font-size:16px; line-height:18px; margin:0px 0 19px 0px; color:#282828; font-family:Verdana, Geneva, sans-serif;}
h5 a {color:#282828;}
h5 a:hover {text-decoration:underline;}
h6 {font-size:13px; line-height:19px; color:#202020; margin:0px 0 20px 0px;  text-transform:uppercase; font-weight:normal;}
h6 a {color:#202020;}
h6 a:hover {text-decoration:underline;}




.text-1 {font-size:13px; line-height:19px; color:#202020; text-transform:uppercase;}
.text-4 {font-size:13px; line-height:19px; color:#333333; font-style:italic; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.text-6 {font-size:13px; line-height:18px; margin:0px 0 19px 0px; color:#3d97ad; font-style:italic;}

time {display:block; cursor:pointer; width: 60px; text-align:center; font-size:26px; line-height:1.3em; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#181818; padding: 0px 0 0px 0; background:#ececec;
border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;} 

time span {display:block; font-size:13px; margin-top:2px; line-height:18px; color:#fff; background:#181818; border-top:1px solid #fff; font-weight:normal;padding:2px 0px 4px 0px;
border-radius:0 0 9px 9px;
-moz-border-radius:0 0 9px 9px;
-webkit-border-radius:0 0 9px 9px;}

time.alt span{background:#e33101;}

.list-1 li {font-size:13px; line-height:37px; font-style:italic; background:url(../images/marker-2.gif) 0px 14px no-repeat; padding-left:15px;}
.list-1 li a {color:#3d97ad; display:inline-block;}
.list-1 li a:hover {text-decoration:underline;}

.list-2 {background:url(../images/bg-list-2.gif) 0 top repeat-x;}
.list-2 li {display:block; font-size:13px; line-height:31px; font-family:Arial, Helvetica, sans-serif; background:url(../images/bg-list-2.gif) 0px bottom repeat-x;}
.list-2 li a {color:#747474121212; display:inline-block; background:url(../images/marker-3.gif) 9px 14px no-repeat; padding-left:18px;}
.list-2 li a:hover {color:#121212;}



/************ links **********************/

.link {display:inline-block; color:#3d97ad; font-size:13px; line-height:19px;}
.link:hover {text-decoration:underline;}

.link-1 {display:inline-block; color:#010101; font-size:14px; line-height:30px; font-style:italic; background:url(../images/marker-1.gif) right 12px no-repeat; padding-right:17px;}
.link-1:hover {text-decoration:underline; color:#e33101;}

.link-2 {display:inline-block; background:url(../images/marker-2.gif) 0 6px no-repeat;}
.link-2:hover {background:url(../images/marker-2-h.gif) 0 6px no-repeat;}

.link-3 {display:inline-block; color:#e74c23; font-size:13px; line-height:18px;}
.link-3:hover {color:#979797;}

.link-4 {display:inline-block; color:#e32601; font-size:13px; line-height:18px;}
.link-4:hover {text-decoration:none;}
/****************** boxex ***************************/

.box {width:100%; position:relative; border:1px solid #f3f3f3;
	background: #fcfcfc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fefefe), to(#ededed));
	background: -moz-linear-gradient(#fefefe, #ededed);
	background: linear-gradient(#fefefe, #ededed);
	-pie-background: linear-gradient(#fefefe, #ededed);
	background-image: -o-linear-gradient(#fefefe, #ededed);
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}
.box .padding {padding:20px 15px 25px 15px;}


/***************** buttons *****************************/

.button {display:inline-block; cursor:pointer; color:#fff; font-size:12px; line-height:1.2em; padding:7px 15px 7px 15px; border:1px solid #b3b3b3;
	background: #7e7e7e;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#878787), to(#777777));
	background: -moz-linear-gradient(#878787, #777777);
	background: linear-gradient(#878787, #777777);
	-pie-background: linear-gradient(#878787, #777777);
	background-image: -o-linear-gradient(#878787, #777777);
	border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;}
.button:hover {background: #42a4bc; border:1px solid #92c9d6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4eaac1), to(#3f9bb2));
	background: -moz-linear-gradient(#4eaac1, #3f9bb2);
	background: linear-gradient(#4eaac1, #3f9bb2);
	-pie-background: linear-gradient(#4eaac1, #3f9bb2);
	background-image: -o-linear-gradient(#4eaac1, #3f9bb2);}
	
	.button-1 {display:inline-block; cursor:pointer; color:#fff; font-size:13px; text-transform:uppercase; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:1.2em; padding:14px 24px 14px 24px; 
	background: #378ea4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3c94aa), to(#2d8097));
	background: -moz-linear-gradient(#3c94aa, #2d8097);
	background: linear-gradient(#3c94aa, #2d8097);
	-pie-background: linear-gradient(#3c94aa, #2d8097);
	background-image: -o-linear-gradient(#3c94aa, #2d8097);
	border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;}
.button-1:hover {background: #ea4817;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ee6c45), to(#b93912));
	background: -moz-linear-gradient(#ee6c45, #b93912);
	background: linear-gradient(#ee6c45, #b93912);
	-pie-background: linear-gradient(#ee6c45, #b93912);
	background-image: -o-linear-gradient(#ee6c45, #b93912);}

/************** forms *******************************/

#form-content {display:block;}
#form-content label {display:block; height:33px; overflow:hidden;}
#form-content input {float:left; width:150px; font-size:1em; color:#181818; font-family:Verdana, Geneva, sans-serif; padding:5px 10px; border:1px solid #dcdcdc; background:#fefefe;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#form-content label.check {display:inline-block; height:40px; padding-top:18px; width:140px;}
#form-content label.check input.checkbox {float:left; width:14px; height:14px; padding:0; border: none; border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;}

.text-form {float:left; display:inline-block; padding-top:5px; font-size:12px; width:73px; line-height:1.2em; color:#181818; font-family:Verdana, Geneva, sans-serif;}
.text-form2 {float:left; display:inline-block; font-size:12px; width:92px; line-height:1.2em; color:#3c94aa; font-family:Verdana, Geneva, sans-serif; padding:0 0 0 7px;}

input, textarea { margin:0; font-size:1em; color:#979797; font-family:Verdana, Arial, Helvetica, sans-serif;}

/* Contact form */
#contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:100%;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 9px 0px;
			}
			#contact-form input[type=text] {
				float:left;
				width:249px;
				background:#fff;
				border-bottom:1px solid #e4e4e4;
				border-right:1px solid #e4e4e4;
				border-top:1px solid #8c8c8c;
				border-lefT:1px solid #e4e4e4;
				padding:5px 14px; margin:3px 0 0 1px;
				line-height:1.2em;
				border-radius:15px;
				-moz-border-radius:15px;
				-webkit-border-radius:15px;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
			#contact-form .area {}
			#contact-form .area .error { float:left;}
			#contact-form textarea {
				width:249px;
				height:222px;
				background:#fff;
				border-bottom:1px solid #e4e4e4;
				border-right:1px solid #e4e4e4;
				border-top:1px solid #8c8c8c;
				border-lefT:1px solid #e4e4e4;
				padding:5px 14px; margin:3px 0 0 1px;
				overflow:auto;
				display:block;
				line-height:1.2em;
				border-radius:15px;
				-moz-border-radius:15px;
				-webkit-border-radius:15px;
				}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 5px;
				display:inline-block;
				color:#F00;
				}
			#contact-form strong {
				padding:0 0 2px 9px;
				display:inline-block;
				color:#838383;
				}
				#contact-form .error {
					color:red;
					width:240px;
					font-size:12px;
					line-height:21px;
					display:none;
				}
		.buttons-wrapper { float:left; margin-top:13px;
			}
		.buttons-wrapper a { margin-left:5px;}

.map iframe {width:339px; height: 382px; overflow:hidden;
border:1px solid #fff;
border-radius:11px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
} 

.contact {font-size:13px; line-height:19px; color:#979797;}
.contact dt {text-transform:uppercase; color:#202020; margin-bottom:19px;}
.contact dd span {float:left; width:85px;}


/****************************footer************************/
footer {width:100%; padding:40px 0px 42px 0px; background:url(../images/bg-aside.gif) 0 0 repeat-x; position:relative; z-index:2;}

footer #form-footer {position:relative;}
footer .form-footer {height:30px; padding:0px; overflow:hidden; border:none; background: none;}
footer .form-footer span{float:left;}
footer #form-footer input {width:167px; margin:0px 5px 0 0; font-size:12px; line-height:1.2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#464646; background:#fff; padding:5px 14px 5px 14px; border:1px solid #e6e6e6;
border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;}
footer #form-footer a {float:left; display:inline-block; font-size:14px; line-height:1.2em; text-transform:uppercase; color:#fff; text-decoration:none; padding:5px 12px 6px 12px;
	background: #e13f0e;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f2501f), to(#d93c0d));
	background: -moz-linear-gradient(#f2501f, #d93c0d);
	background: linear-gradient(#f2501f, #d93c0d);
	-pie-background: linear-gradient(#f2501f, #d93c0d);
	background-image: -o-linear-gradient(#f2501f, #d93c0d);
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	}
footer #form-footer a:hover {background: #41a1b9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5ab0c5), to(#3d97ad));
	background: -moz-linear-gradient(#5ab0c5, #3d97ad);
	background: linear-gradient(#5ab0c5, #3d97ad);
	-pie-background: linear-gradient(#5ab0c5, #3d97ad);
	background-image: -o-linear-gradient(#5ab0c5, #3d97ad);}


.text-bot {float:right; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; line-height:1.2em; color:#1d1d1d; padding:2px 0px 0px 5px; text-align:left;}
.text-bot span.line{margin: 0px 4px 0 0px;}
.text-bot a {color:#1d1d1d; text-decoration:underline;}
.text-bot a:hover {text-decoration:none;}


.works-list {position:relative; float:right; padding:0px 0px 0 0;} 
.works-list li {float:left; margin-left:7px;}
.works-list li a {display:inline-block;}


/* Easy Tooltip */
#easyTooltip{
	padding:5px;
	border:1px solid #ccc;
	background:#f1f1f1;
	z-index:3;
}
/* // Easy Tooltip */

/*************Lightbox image***************/
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	z-index:1;
	}

.lightbox-image img {
	position:relative;
	z-index:2;
	}

.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
	}
/****************************carousel #page1************************/
.box-1 {width:100%; height: 302px; position:relative;}
/*next button*/
#page1 .bx-prev {
	width:15px; height:10px; cursor:pointer; position:absolute; top:-38px; right:25px; display:block; background:url(../images/next-prev.gif) left top no-repeat;
	text-indent: -5000px;
}
#page1 .bx-prev:hover {background-position:left bottom;}

/*previous button*/
#page1 .bx-next {
	width:15px; height:10px; cursor:pointer; position:absolute; top:-38px; right:0px; display:block; background:url(../images/next-prev.gif) right top no-repeat;
	text-indent: -5000px;
}

#page1 .bx-next:hover {background-position:right bottom;}

#page1 .bx-window {
	width:279px;
	min-height:302px;
	overflow:hidden;
	position:relative;
	background:none;
	float:left;
}

#page1 #slider1 li {
	width:279px;
	padding:0;
}ul{list-style-type: none;padding: 0;margin: 0;}li{background-image: url(arrow.gif);background-repeat: no-repeat;background-position: 0 .4em;padding-left: .6em;}
